ul#mainlevel, ul#mainlevel li, ul#mainlevel-nav, ul#mainlevel-nav li {
	list-style: none;
	margin: 0;
	padding: 5px 0;
}

/* -----Верхнее меню: BEGIN------  */
ul#mainlevel-nav, ul#mainlevel-nav li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 5px 0;
}
ul#mainlevel-nav li {
	padding:5px 0;
}
.top_menu_1 {
	background: url(../images/topmenu_left.png) no-repeat top left;
	margin: 15px 0 0 0;
	padding: 0 0 0 36px;
}
.top_menu_2 {
	background: url(../images/topmenu_right.png) no-repeat top right;
	padding: 0 24px 0 0;
}
ul#mainlevel-nav {
/*	background: url(../images/topmenu_bg.png) repeat-x center;
*/	display: block;
/*	height: 51px;
*/	padding: 0 12px 5px 0;
	text-align: center;
}
ul#mainlevel-nav li a {
	display: inline;
	font-size: 11px;
	font-family:Verdana,New York,MS Serif,serif,BernhardFashion BT;
	line-height: normal;
	margin: 0 8px;
	position: relative;
	color: #606060;
	text-decoration:underline;
}

ul#mainlevel-nav li a:hover,
ul#mainlevel-nav li a#active_menu-nav {
	text-decoration: none;
}
/* -----Верхнее меню: END------  */



/* -----Левое меню: BEGIN------  */
.moduletable-round {
	background: #EAECDE;
	padding: 15px 20px 15px 20px;
}
.moduletable-round a {
	border-bottom: 1px dashed #CCC;
	/*color: #5B5B5B;*/	color: #f3f6a9;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 1px 5px;
	text-decoration: none;		outline: 0;		-moz-outline-style: none;
}
.moduletable-round a:hover, .moduletable-round a#active_menu {
	background: #DEE0D3;
	/* color: #BD3620;*/	color: #f3f6a9;		outline: 0;		-moz-outline-style: none;
}
.moduletable-round ul, .moduletable-round ul li {
	list-style: none;
	margin: 2px 0;
	padding: 0;
}
/* -----Левое меню: END------  */



/* -----Дополнительное меню: BEGIN------  */
.moduletable-help {
	background: url(../images/help.jpg) no-repeat top left;
	margin: 15px 0;
	overflow: hidden;
	padding: 20px 0 10px 0;
}
.moduletable-help h3 {
	padding: 0 10px 8px 108px;
}
.moduletable-help ul {
	float: left;
	list-style: none;
	margin: 0 6px 0 0;
	padding: 0;
	width: 46%;
}
.moduletable-help ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.moduletable-help ul li a {
	color: #498FC3;
}
/* -----Дополнительное меню: END------  */


/* -----Нижнее меню: BEGIN------  */
.footer ul.menulist-bottom {
	float: left;
	margin: 0 0 0 20%;
	text-align: center;
}
.footer ul.menulist-bottom li {
	display: inline;
	height: 32px;
	line-height: 32px;
	margin: 0 9px 0 0;
}
.footer ul.menulist-bottom li a {
	color: #000;
	font-size: 14px;
}
/* -----Нижнее меню: END------  */


/* -----Сервисные ссылки: BEGIN------  */
a.navbar {
	display: block;
	float: left;
	height: 60px;
	text-decoration: none;
	width: 48px;
}
a.navbar#home {
	background: url(../images/home.jpg) no-repeat center;
}
a.navbar#mail {
	background: url(../images/mail.jpg) no-repeat center;
}
a.navbar#map {
	background: url(../images/map.jpg) no-repeat center;
}
/* -----Сервисные ссылки: END------  */